@media only screen and (min-width:0px) and (max-width:1069px)
{

}


@media only screen and (min-width:0px) and (max-width:979px)
{

*,
body,
input,
select,
textarea,
.fancybox-title.fancybox-title-inside-wrap
{
	font-size:14px;
}	

	.clinton-post .clinton-post-comment-list>ul>li ul.clinton-post-comment-list-children,
	.clinton-post .clinton-post-comment-list>ul>li ul.clinton-post-comment-list-children li
	{
		margin-left:0px;
	}
	.clinton-component-counter-box ul>li>.clinton-component-counter-box-counter
	{
		width:150px;
		height:150px;
		line-height:150px;
	}
					
					.clinton-component-feature.clinton-component-feature-size-large ul>li>.clinton-icon-feature
					{
						width:150px;
						height:150px;
					}
					
					.clinton-component-feature.clinton-component-feature-size-large.clinton-component-feature-position-right ul>li>h5
					{
						margin-right:170px;
					}
					
					.clinton-component-feature.clinton-component-feature-size-large.clinton-component-feature-position-left ul>li>h5
					{
						margin-left:170px;
					}
					
					.clinton-component-feature.clinton-component-feature-size-large.clinton-component-feature-position-right ul>li>p
					{
						margin-right:170px;
					}
					
					.clinton-component-feature.clinton-component-feature-size-large.clinton-component-feature-position-left ul>li>p
					{
						margin-left:170px;
					}

}


@media only screen and (min-width:0px) and (max-width:787px)
{

.clinton-content-layout .clinton-content-layout-column-left,
.clinton-content-layout .clinton-content-layout-column-right
{
	clear:both;
	float:none;
}

.clinton-content-layout .clinton-content-layout-column-left
{
	margin-bottom:60px;
}	
	
h3,h3 a,
.clinton-component-testimonial ul>li>p,
.clinton-component-twitter-user-timeline ul>li>p
{
	font-size:28px;
}

h4,h4 a
{
	font-size:24px;
}

h5,h5 a
{
	font-size:20px;	
}

h6,h6 a,
.clinton-component-counter-list>ul>li>.clinton-component-counter-list-label,
.clinton-component-counter-list>ul>li>.clinton-component-counter-list-counter
{
	font-size:16px;
}


	.clinton-header
	{
		
	}
	
		.clinton-header .clinton-main
		{
			display:block;
		}
	
		
				.clinton-header .clinton-header-top .clinton-header-top-logo,
				.clinton-header .clinton-header-top .clinton-header-top-menu
				{
					width:100%;
					display:block;
				}
				
				.clinton-header .clinton-header-top .clinton-header-top-logo
				{
					float:none;
					text-align:center;
				}

					.clinton-header .clinton-header-top .clinton-header-top-logo a
					{

					}
					
						.clinton-header .clinton-header-top .clinton-header-top-logo a img
						{
							max-width:150px;
							margin-left:auto;
							margin-right:auto;
						}
						
				.clinton-header .clinton-header-top .clinton-header-top-menu
				{
					margin-bottom:20px;
				}


.clinton-form-line.clinton-form-line-submit,
.clinton-form-line.clinton-form-line-submit>div,
.clinton-form-line.clinton-form-line-submit input[type="submit"]
{
	width:100%;
	display:block;
}
	
		
		.clinton-component-menu-default
		{
			display:none;
		}

		
		.clinton-component-menu-responsive
		{
			display:block;
		}
		
}


@media only screen and (min-width:768px) and (max-width:1069px)
{

}


@media only screen and (min-width:960px) and (max-width:1069px)
{

.clinton-main,
.clinton-component-menu-default ul.sf-menu .sf-mega
{
	width:930px;
}


.clinton-content-layout.clinton-content-layout-sidebar-left .clinton-content-layout-column-left,
.clinton-content-layout.clinton-content-layout-sidebar-right .clinton-content-layout-column-right
{
	width:290px;
}

.clinton-content-layout.clinton-content-layout-sidebar-left .clinton-content-layout-column-right,
.clinton-content-layout.clinton-content-layout-sidebar-right .clinton-content-layout-column-left
{
	width:610px;
}

		
					.clinton-component-menu-default ul.sf-menu>li>a
					{
						min-width:100px;
					}

}


@media only screen and (min-width:768px) and (max-width:979px)
{



.clinton-main,
.clinton-component-menu-default ul.sf-menu .sf-mega
{
	width:750px;
}


.clinton-content-layout.clinton-content-layout-sidebar-left .clinton-content-layout-column-left,
.clinton-content-layout.clinton-content-layout-sidebar-right .clinton-content-layout-column-right
{
	width:230px;
}

.clinton-content-layout.clinton-content-layout-sidebar-left .clinton-content-layout-column-right,
.clinton-content-layout.clinton-content-layout-sidebar-right .clinton-content-layout-column-left
{
	width:490px;
}


				.clinton-footer .clinton-footer-top .clinton-widget-most-commented.clinton-widget-most-commented-style-1>ul>li>a,
				.clinton-footer .clinton-footer-top .clinton-widget-recent-post.clinton-widget-recent-post-style-1>ul>li>a,
				.clinton-footer .clinton-footer-top .clinton-widget-recent-comment.clinton-widget-recent-comment-style-1>ul>li>a
				{
					display:none;
				}
				
				.clinton-footer .clinton-footer-top .clinton-widget-most-commented.clinton-widget-most-commented-style-1>ul>li>h6,
				.clinton-footer .clinton-footer-top .clinton-widget-most-commented.clinton-widget-most-commented-style-1>ul>li>span,
				.clinton-footer .clinton-footer-top .clinton-widget-recent-post.clinton-widget-recent-post-style-1>ul>li>h6,
				.clinton-footer .clinton-footer-top .clinton-widget-recent-post.clinton-widget-recent-post-style-1>ul>li>span,
				.clinton-footer .clinton-footer-top .clinton-widget-recent-comment.clinton-widget-recent-comment-style-1>ul>li>h6,
				.clinton-footer .clinton-footer-top .clinton-widget-recent-comment.clinton-widget-recent-comment-style-1>ul>li>span
				{
					margin-left:0px;
				}

		
					.clinton-component-menu-default ul.sf-menu>li>a
					{
						min-width:75px;
						padding-left:5px;
						padding-right:5px;
					}

}

@media only screen and (min-width:480px) and (max-width:787px)
{

	
h2,h2 a,
.clinton-component-counter-box ul>li>.clinton-component-counter-box-counter,
.clinton-component-pricing-plan>ul>li .clinton-component-pricing-plan-price>span:first-child
{
	font-size:48px;
}
	

.clinton-main,
.clinton-component-menu-default ul.sf-menu .sf-mega
{
	width:460px;
}

.clinton-content-layout.clinton-content-layout-sidebar-left .clinton-content-layout-column-left,
.clinton-content-layout.clinton-content-layout-sidebar-left .clinton-content-layout-column-right,
.clinton-content-layout.clinton-content-layout-sidebar-right .clinton-content-layout-column-left,
.clinton-content-layout.clinton-content-layout-sidebar-right .clinton-content-layout-column-right
{
	width:460px
}

}

@media only screen and (min-width:0px) and (max-width:499px)
{	
	
	
h1,h1 a
{
	font-size:48px;
}

h2,h2 a,
.clinton-component-counter-box ul>li>.clinton-component-counter-box-counter,
.clinton-component-pricing-plan>ul>li .clinton-component-pricing-plan-price>span:first-child
{
	font-size:40px;
}

.clinton-main,
.clinton-component-menu-default ul.sf-menu .sf-mega
{
	width:300px;
}

.clinton-content-layout.clinton-content-layout-sidebar-left .clinton-content-layout-column-left,
.clinton-content-layout.clinton-content-layout-sidebar-left .clinton-content-layout-column-right,
.clinton-content-layout.clinton-content-layout-sidebar-right .clinton-content-layout-column-left,
.clinton-content-layout.clinton-content-layout-sidebar-right .clinton-content-layout-column-right
{
	width:300px;
}

	.clinton-post .clinton-post-comment-list>ul>li .clinton-comment-meta,
	.clinton-post .clinton-post-comment-list>ul>li .clinton-comment-content
	{
		margin-left:0px;
	}
		
			.clinton-post .clinton-post-comment-list>ul>li .clinton-comment-avatar
			{
				display:none;
			}
			
			.clinton-post .clinton-post-comment-list>ul>li .clinton-comment-content
			{
				margin-top:10px;
			}
			
}